html[data-theme=light] {
    --pst-color-primary: #4d454a;
    --pst-color-secondary: #153c48;
    --pst-color-link: #4d454a;
    --pst-color-link-hover: #153c48;
    --pst-color-secondary-highlight: #00819d;
    /* cards when hovering*/
}

html[data-theme=dark] {
    --pst-color-primary: #ffffff;
    --pst-color-secondary: #d2d7d9;
    --pst-color-on-background: #041b21;
    --pst-color-background: #06222a;
    --pst-color-link: #ffffff;
    --pst-color-link-hover: #c1c1c1;
    --pst-color-secondary-text: #163d48;
    --pst-color-secondary-highlight: #44595f;
    --pst-color-secondary-highlight-text: #ffffff;
    --pst-color-text-base: #ffffff;
    --pst-color-text-muted: #ffffff;
    --pst-color-table-row-zebra-high-bg: #1f383f;
    --pst-color-table-row-zebra-low-bg: #44595f;
    /* cards when hovering*/
    --sd-color-shadow: rgb(105, 130, 138);
    /* shadow between cards*/
}


html {
    --pst-font-family-base: Montserrat, sans-serif, Arial, var(--pst-font-family-base-system);
    --pst-font-family-heading: Montserrat, sans-serif, Arial, var(--pst-font-family-base-system);
}

html[data-theme=dark] .bd-content img:not(.only-dark):not(.dark-light) {
    background: unset;
}

.wy-nav-content {
    max-width: 85% !important;
}

.bd-main .bd-content .bd-article-container {
    max-width: 100%;
    /* default is 60em */
}

.bd-page-width {
    max-width: 120em;
    /* default is 88rem */
}

/* add horizontal scroll bar to pandas tables */
.output.text_html {
    overflow-x: auto;
}

/* prevent pandas dataframes from being squashed */
div.cell_output table {
    table-layout: auto;
}



dl.xr-attrs {
    grid-template-columns: auto auto !important;
}

.wy-table-responsive table td {
    white-space: normal;
}

/* 
code.literal {
    color: #000000 !important;
    background-color: #ffffff !important;
} */

/* Code color highlights */
.highlight .hll {
    background-color: #d6ecaa
}

.sd-card {
    text-align: center;
}

.sd-card-img-top {
    margin-top: 10px !important;
    height: 140px !important;
    width: auto !important;
    margin-left: auto;
    margin-right: auto;
    /* color: var(--pst-color-secondary); */
    color: #00809c;
}

/* more gap between a left-floated image and the text */
img.align-left,
.figure.align-left {
    margin: 0 2rem 1rem 0;
    /* right margin = 2rem; adjust to taste */
}